<h5 class="Footer-Block-Title">Dołącz do społeczności SneakerStudio</h5>
<ul>
    <li class="fb"><a href="/">Facebook</a></li>
    <li class="ig"><a href="/">Instagram</a></li>
    <li class="yt"><a href="/">Youtube</a></li>
</ul>